$background-color: #fff;
$font-color: #191919;

$font-family: 'Helvetica Neue', helvetica, roboto, arial, sans-serif;
$heading1-font-family: "Bebas Neue", 'Helvetica Neue', helvetica, roboto, arial, sans-serif;
$heading1-font-weight: 400;
$heading-font-family: "Oswald", 'Helvetica Neue', helvetica, roboto, arial, sans-serif;
$heading-font-weight: 300;

$box-shadow: 0 0 30px 0 rgba(0, 0, 0, 0.5);
$divider-color: #e5e5e5;
$modal-backdrop-color: rgba(0, 0, 0, 0.5);

////////////////
// Navigation //
////////////////
$nav-steps-num-bg: #f0f2f1;
$nav-steps-num-color: #676767;
$nav-steps-heading-color: #676767;

$nav-steps-num-bg-active: #1a1a1a;
$nav-steps-num-color-active : #f7f7f7;
$nav-steps-heading-color-active: #1a1a1a;

//////////////////////
// Forms and inputs //
//////////////////////
$input-background: $background-color;
$input-color: #8f8f8f;
$input-border-color: #e5e5e5;

$button-background: #000;
$button-border-color: $button-background;
$button-color: #fff;
$button-background-hover: #fff;
$button-color-hover: #000;

$button-background-inverse: #fff;
$button-border-color-inverse: #000;
$button-color-inverse: #000;
$button-background-inverse-hover: #000;
$button-color-inverse-hover: #fff;

$button-background-gray: #6a6a6a;
$button-border-color-gray: #6a6a6a;
$button-color-gray: #fff;
